aboutsummaryrefslogtreecommitdiffhomepage
path: root/src/test/shell/integration/discard_graph_edges_test.sh
diff options
context:
space:
mode:
authorGravatar hlopko <hlopko@google.com>2017-07-27 16:40:10 +0200
committerGravatar Jakob Buchgraber <buchgr@google.com>2017-07-28 10:44:37 +0200
commit20f542960cf04a13c67de638e0ef5f63925d6412 (patch)
tree620a200fabe4172882b80888010a5acc90f59ca1 /src/test/shell/integration/discard_graph_edges_test.sh
parentc4fb218ea441797e3064039eba0255bbd145b794 (diff)
Remove unused module-related options
RELNOTES: None. PiperOrigin-RevId: 163338873
Diffstat (limited to 'src/test/shell/integration/discard_graph_edges_test.sh')
-rwxr-xr-xsrc/test/shell/integration/discard_graph_edges_test.sh3
1 files changed, 1 insertions, 2 deletions
diff --git a/src/test/shell/integration/discard_graph_edges_test.sh b/src/test/shell/integration/discard_graph_edges_test.sh
index 607a6f81b8..e6ce8c0562 100755
--- a/src/test/shell/integration/discard_graph_edges_test.sh
+++ b/src/test/shell/integration/discard_graph_edges_test.sh
@@ -325,8 +325,7 @@ EOF
bazel "$STARTUP_FLAGS" build $BUILD_FLAGS \
--noexperimental_enable_critical_path_profiling \
- //foo:c --experimental_skip_unused_modules \
- --experimental_prune_more_modules >& "$TEST_log" || fail "Build failed"
+ //foo:c >& "$TEST_log" || fail "Build failed"
}
# The following tests are not expected to exercise codepath -- make sure nothing bad happens.